SYSTEMD-SYSUSERS(8)

BEZEICHNUNG
systemd-sysusers, systemd-sysusers.service - Systembenutzer und -gruppen zuweisen

ÜBERSICHT

systemd-sysusers [OPTIONEN …] [KONFIGURATIONSDATEI …]

systemd-sysusers.service

BESCHREIBUNG

Systemd-sysusers legt, basierend auf dem in sysusers.d(5) angegebenen Dateiformat und Speicherort, Systembenutzer und -gruppen an.

Wenn es ohne Argumente aufgerufen wird, werden sämtliche in allen Dateien gefundenen Anweisungen angewendet. Bei Angabe von einem oder mehreren Dateinamen in der Befehlszeile werden nur die Anweisungen in diesen Dateien angewendet. Wird nur der Basisname einer Datei angegeben, werden alle in sysusers.d(5) angegebenen Verzeichnisse nach einer passenden Datei durchsucht. Falls das Zeichen - angegeben ist, werden die Dateinamen aus der Standardeingabe des Prozesses gelesen.

OPTIONEN

Die folgenden Optionen werden verstanden:

--root=Wurzel
    akzeptiert einen Verzeichnispfad als Argument. Allen Pfaden wird der angegebene Wurzel-Pfad vorangestellt, auch bei den Suchpfaden für die Konfiguration.

-h, --help
    zeigt eine kurze Hilfe an und beendet das Programm.

--version
    gibt die Versionsnummer aus und beendet das Programm.

RÜCKGABEWERT

Bei Erfolg wird 0 zurückgegeben, anderenfalls ein von 0 verschiedener Fehlercode.

SIEHE AUCH

systemd(1), sysusers.d(5)

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.